VMware

Cet article vous sera utile sur vous souhaitez utiliser des VMs workstation 8 sur la version worksation 7. La modification est très simple et rapide. Il suffit de lire ce ticket.  ;)

Message d'erreur que vous rencontrerez :

Pour corriger cette erreur, il nécessaire d'éditer votre fichier vmx :

Veuillez à modifier le "8" correspondant à la version 8 de VMware WorkStation par "7" correspondant à la version sur laquelle vous voulez utiliser votre VM.

Et voilà, votre Vm est maintenant compatible entre la version 7 et 8 de VMware WorkStation.

Joris


 

A l’heure ou le monde virtuel est de plus en plus développé, que les machines virtuelles sont de plus en plus performantes, combien se sont posés la question de savoir où et comment fonctionnent leurs VMs?!

Lorsque tout fonctionne à merveille, inutile de s’embarrasser avec une multitude de fichiers aux extensions exotiques et inconnues !! Dès lors ou la VM rencontre quelques dysfonctionnement, il est interessant de savoir ou, comment et quels fichiers réparer…

Qui est en ligne ?

Nous avons 77 invités et aucun membre en ligne

Please publish modules in offcanvas position.